Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000245Documentation, Examples, and Web SiteIDE Error Pagespublic2010-08-11 18:242010-10-29 09:23
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.5
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000245: Typo in error message for changing the player to an off-stage character
DescriptionThe attached source code yields a message containing the following sentence:

The player must always be on-stage, more or less by definition, so cannot be changed to someone who is curently off-stage.

``Curently'' should be ``currently.''
Minimal Source Text To Reproduce
There is a room.
There is a man called The Invisible Man.
When play begins:
	now the player is The Invisible Man.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000646)
graham (administrator)
2010-10-01 08:09

Fixed.

- Issue History
Date Modified Username Field Change
2010-08-11 18:24 EmacsUser New Issue
2010-08-13 16:02 jmcgrew Status new => acknowledged
2010-08-29 07:01 emshort Assigned To => graham
2010-08-29 07:01 emshort Status acknowledged => assigned
2010-10-01 08:09 graham Note Added: 0000646
2010-10-01 08:09 graham Status assigned => resolved
2010-10-01 08:09 graham Resolution open => fixed
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker